@import url("bace.css");
table {
	font-size:80%;
	line-height:1.6;
	text-align:left;
	clear:both;
}
table.aurora_t  td.tatle {
	background-color:#1d3394;
	color:#FFF;
	font-size:120%;
	padding:5px;
	text-align:left;
	font-weight:bold;
}
table.aurora_t {
	width:600px;
	margin:10px auto;
	text-align:center;
}
table.aurora_t th {
	background-color:#dfe7f0;
	color:#005c9c;
	font-size:90%;
}
table.aurora_t td {
	padding:5px;
	background-color:#edf2ff;
}
table.aurora {
	width:600px;
	margin:10px auto;
}
table.aurora td {
	padding:5px;
	background-color:#edf2ff;
	vertical-align:top;
}
table.aurora th {
	text-align:center;
	width:20%;
	background-color:#dfe7f0;
	color:#005c9c;
	font-size:90%;
}
table.aurora img {
	float:left;
}
table.aurora_t td.back_itiran {
	text-align:right;
	background-color:#FFF;
}
/*-----------------------------------------------------------------------------------------
  ◆オーロラビル物件
------------------------------------------------------------------------------------------*/
table.aurora_b {
	border:solid 1px #a3a3a3;
	width:540px;
	font-size:80%;
	line-height:1.5em;
	text-align:left;
	margin-bottom:5px;
}
table.aurora_b td {
	padding:5px;
}
table.aurora_b img {
	float:left;
	margin:  10px;
	margin-top:5px;
	border:2px solid #666;
}
td.b_name {
	background-color:#666666;
	color:#FFF;
}
a.aurora_blink {
	float:right;
	background-image:url(../images/btn_001.gif);
	background-repeat:no-repeat;
	height:20px;
	width:64px;
	display:block;
	overflow:hidden;
	color:#666;
	text-decoration:none;
	font-weight:bold;
	padding:5px 18px;
	margin:5px;
}
a.aurora_blink:hover {
	background-position:0 -30px;
	color:#FFF;
}
.syuuhen {
	margin:10px auto;
	width:600px;
	text-align:left;
	line-height:1.6em;
	font-size:80%;
}

/*-----------------------------------------------------------------------------------------
お問い合わせ
-----------------------------------------------------------------------------------------*/
.content_txt2 {
	text-align:left;
	font-size:90%;
	line-height:180%;
	margin:10px auto 20px auto;
	clear:both;
	letter-spacing:0.1em;
	padding:0 5px;
	width:540px;
}
/*-----------------------------------------------------------------------------------------
  ◆オーロラビル物件専用パンくず
------------------------------------------------------------------------------------------*/
.pan {
	font-size:80%;
	text-align:left;
	padding-bottom:5px;
	color:#666;
	padding-left:20px;
}
/*-トップへ戻る-----------------------------------------------------*/
.return_top { 
    margin-bottom:50px; clear:both;}
.return_top a { font-size:12px; margin:20px 50px 20px 0 ; float:right;}
.return_top a:link, .return_top a:visited, .return_top a:active{text-decoration:none; color:#060;}
.return_top a:hover{text-decoration:underline; color:#e33b00;}
/*------------------------------------------------------------------*/
